import React from 'react';
export default function OnHubDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M315.26-110.43v-68.14h329.48v68.14zm0-98.14-45.48-642.19h420.44l-45.48 642.19zm64.65-68.36h200.14l38.56-505.7H341.63zm0-505.7h-38.28 276.98z" })));
}
